Bug 8216 - update jquery to 1.9.1
update jquery to 1.9.1
Status: REOPENED
Product: OJS
Classification: Unclassified
Component: General
3.0b
All All
: P3 normal
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-29 13:16 PDT by Juan Pablo Alperin
Modified: 2013-12-24 07:39 PST (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Juan Pablo Alperin 2013-04-29 13:16:56 PDT

    
Comment 1 Juan Pablo Alperin 2013-04-29 14:43:48 PDT
need to upgrade dependencies at the same time
Comment 2 beghelli 2013-12-24 07:39:06 PST
upgrading will also fix bug 7582